/* Sass Document */
.franchise {
  padding: 4rem 0 2rem;
}
@media screen and (max-width: 840px) {
  .franchise {
    padding: 10.2564102564vw 0;
  }
}
.franchise p {
  font-size: 1.6rem;
  line-height: 1.75;
}
@media screen and (max-width: 840px) {
  .franchise p {
    font-size: 3.8461538462vw;
  }
}
.franchise .section {
  margin: 0 0 10rem;
}
@media screen and (max-width: 840px) {
  .franchise .section {
    margin: 0 0 12.8205128205vw;
  }
}
.franchise .intro {
  text-align: center;
  margin: 0 0 5rem;
}
@media screen and (max-width: 840px) {
  .franchise .intro {
    margin: 0 0 7.6923076923vw;
  }
}
.franchise .intro .title {
  font-size: 3.5rem;
  line-height: 1.4;
  font-weight: 700;
  margin: 0 0 3rem;
}
@media screen and (max-width: 840px) {
  .franchise .intro .title {
    margin: 0 0 5.1282051282vw;
    font-size: 6.1538461538vw;
  }
}
.franchise .inner {
  max-width: 77rem;
  margin: auto;
}
.franchise .anchor {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 0.6rem;
  margin: 0 0 10rem;
}
@media screen and (max-width: 840px) {
  .franchise .anchor {
    grid-template-columns: repeat(2, 1fr);
    gap: 2.0512820513vw;
    margin: 0 0 10.2564102564vw;
  }
}
.franchise .anchor li {
  text-align: center;
}
.franchise .anchor li a {
  background-color: #1d1d1d;
  border-radius: 100vh;
  color: #fff;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  font-size: 1.8rem;
  height: 7rem;
  width: 100%;
  font-weight: 700;
}
@media screen and (max-width: 840px) {
  .franchise .anchor li a {
    height: 17.1794871795vw;
    font-size: 3.8461538462vw;
    line-height: 1.4;
  }
}
.franchise .title02 {
  font-size: 2rem;
  padding: 0 2rem 1.2rem;
  margin: 0 0 3rem;
  border-bottom: 2px solid #000;
  position: relative;
}
@media screen and (max-width: 840px) {
  .franchise .title02 {
    padding: 0 0 2.5641025641vw;
    margin: 0 0 5.1282051282vw;
    border-bottom: 0.5128205128vw solid #000;
  }
}
.franchise .title02::before {
  position: absolute;
  content: "";
  bottom: -0.2rem;
  left: 0;
  height: 0.2rem;
  width: 8rem;
  background-color: #ffc300;
  display: block;
}
@media screen and (max-width: 840px) {
  .franchise .title02::before {
    bottom: -0.5128205128vw;
    height: 0.5128205128vw;
    width: 20.5128205128vw;
  }
}
.franchise .btn {
  position: relative;
}
.franchise .btn a {
  margin: auto;
}
@media screen and (max-width: 840px) {
  .franchise .btn a {
    font-size: 4.8717948718vw;
    width: 79.4871794872vw;
    height: 17.9487179487vw;
  }
}
.franchise .franchise-badge {
  position: absolute;
  display: inline-block;
  padding: 0.8rem 2rem 1rem;
  background: #e4292f;
  color: #fff;
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 1;
  border-radius: 999px;
  text-align: center;
  top: -2.8rem;
  left: 50%;
  transform: translateX(-50%);
  z-index: 10;
}
@media screen and (max-width: 840px) {
  .franchise .franchise-badge {
    font-size: 3.8461538462vw;
    width: 61.5384615385vw;
    top: -6.6666666667vw;
    padding: 2.0512820513vw 1.0256410256vw;
  }
}
.franchise .franchise-badge::after {
  content: "";
  position: absolute;
  left: 50%;
  bottom: -1rem;
  transform: translateX(-50%);
  width: 0;
  height: 0;
  border-left: 1rem solid transparent;
  border-right: 1rem solid transparent;
  border-top: 1.2rem solid #e4292f;
}
.franchise .title03 {
  font-size: 2rem;
  padding: 1rem 2rem;
  margin: 0 0 2rem;
  background-color: #000;
  color: #fff;
}
@media screen and (max-width: 840px) {
  .franchise .title03 {
    font-size: 4.1025641026vw;
    padding: 2.5641025641vw 4.6153846154vw;
    margin: 0 0 3.8461538462vw;
  }
}
.franchise .pict {
  text-align: center;
}
.franchise .box_wrap {
  margin: 0 0 8rem;
}
@media screen and (max-width: 840px) {
  .franchise .box_wrap {
    margin: 0 0 12.8205128205vw;
  }
}
.franchise .box {
  margin: 4rem 0 0;
}
.franchise .box:first-child {
  margin: 0;
}
.franchise .box table {
  width: 100%;
  border-collapse: collapse;
}
.franchise .box table tr th,
.franchise .box table tr td {
  border-top: 1px solid #dedede;
  font-size: 1.5rem;
  line-height: 1.4;
  height: 5rem;
  padding: 1.2rem 2rem;
}
@media screen and (max-width: 840px) {
  .franchise .box table tr th,
  .franchise .box table tr td {
    font-size: 3.5897435897vw;
    height: auto;
    padding: 2.5641025641vw;
  }
}
.franchise .box table tr th {
  width: 25rem;
  background-color: #f4f4f4;
}
@media screen and (max-width: 840px) {
  .franchise .box table tr th {
    width: 23.0769230769vw;
  }
}
.franchise .box table tr:last-child th,
.franchise .box table tr:last-child td {
  border-bottom: 1px solid #dedede;
}
.franchise .flow_list {
  text-align: center;
  margin: 0 0 7.5rem;
}
@media screen and (max-width: 840px) {
  .franchise .flow_list {
    margin: 0 0 12.8205128205vw;
  }
}
.franchise .flow_list li {
  border: 1px solid #dedede;
  font-size: 2rem;
  font-weight: 700;
  margin: 0 0 3.5rem;
  padding: 1.2rem;
  position: relative;
}
@media screen and (max-width: 840px) {
  .franchise .flow_list li {
    margin: 0 0 7.6923076923vw;
    font-size: 3.8461538462vw;
  }
}
.franchise .flow_list li:last-child {
  border: none;
  margin: 0;
  padding: 1rem 0 0;
}
.franchise .flow_list li::before {
  content: "";
  position: absolute;
  left: 50%;
  bottom: -2.7rem;
  transform: translateX(-50%);
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 1.6rem 1.8rem 0 1.8rem;
  border-color: #ffc300 transparent transparent transparent;
}
@media screen and (max-width: 1200px) {
  .franchise .flow_list li::before {
    border-width: 1.5833333333vw 1.7916666667vw 0 1.7916666667vw;
  }
}
@media screen and (max-width: 840px) {
  .franchise .flow_list li::before {
    border-width: 2.5641025641vw 3.0769230769vw 0 3.0769230769vw;
  }
}
.franchise .flow_list li:last-child::before {
  display: none;
}

#system .pict {
  margin: 0 0 4rem;
}

#value .pict,
#current .pict {
  margin: 3rem 0 0;
}
@media screen and (max-width: 840px) {
  #value .pict,
  #current .pict {
    margin: 5.1282051282vw 0 0;
  }
}

#profile .pict {
  margin: 0 0 3rem;
}
@media screen and (max-width: 840px) {
  #profile .pict {
    margin: 0 0 5.1282051282vw;
  }
}
#profile iframe {
  width: 100%;
  height: 40rem;
}
@media screen and (max-width: 840px) {
  #profile iframe {
    height: 66.6666666667vw;
  }
}
#profile .shop_count {
  text-align: center;
  margin: 5rem 0 2rem;
}
@media screen and (max-width: 840px) {
  #profile .shop_count {
    margin: 8.9743589744vw 0 5.1282051282vw;
  }
}
#profile .shop_count h2 {
  font-size: 3.8rem;
  color: #e4292f;
}
@media screen and (max-width: 840px) {
  #profile .shop_count h2 {
    font-size: 5.8974358974vw;
  }
}
#profile .shop_count span {
  font-size: 5.5rem;
}
@media screen and (max-width: 840px) {
  #profile .shop_count span {
    font-size: 10.2564102564vw;
  }
}
@media screen and (max-width: 840px) {
  #profile .shop_count img {
    width: 51.7948717949vw;
  }
}